CMSIS-Core (Cortex-A): Data Fields - Variables

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - a -

- A : CPSR_Type , ISR_Type , SCTLR_Type
- ABPR : GICInterface_Type
- ADDRESS_FILTER_END : L2C_310_TypeDef
- ADDRESS_FILTER_START : L2C_310_TypeDef
- AEOIR : GICInterface_Type
- AFE : SCTLR_Type
- AHPPIR : GICInterface_Type
- AIAR : GICInterface_Type
- AOW : ACTLR_Type
- APR : GICInterface_Type
- ASEDIS : CPACR_Type
- AUX_CNT : L2C_310_TypeDef